<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <ICBMfission.label>洲际弹道导弹</ICBMfission.label>
  <ICBMfission.description>洲际弹道导弹（ICBM）是一个弹道导弹主要用于核武器的交付，这是一个带有裂变弹头。</ICBMfission.description>
  <Sabot.label>脱壳</Sabot.label>
  <Sabot.description>轨道炮弹托轮</Sabot.description>
  <Fallout.label>核辐射</Fallout.label>
  <Fallout.description>核尘是由核爆炸或核反应堆熔毁而发射到空气中的残余放射性物质。</Fallout.description>
  <FactionBaseICBM.label>洲际弹道导弹设施</FactionBaseICBM.label>
  <FactionBaseICBM.description>其中一个派别在该地点建造了导弹发射设施。</FactionBaseICBM.description>
  <RimatomicsProbe.label>原子学探针</RimatomicsProbe.label>
  <RimatomicsProbe.description>原子学交易调查。</RimatomicsProbe.description>
</LanguageData>